
#NLHeading1Cell {
	position: relative;
	top: 30px;
	left: 30px;
	height: 300px;
	width: 550px;
}
#lblLIMSP {
	position: absolute;
	top: 40px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 40px;
	left: 270px;
}
#lblLIMLOC {
	position: absolute;
	top: 75px;
	left: 30px;
}
#LIMLOC {
	position: absolute;
	top: 75px;
	left: 270px;
}
#lblLIMGMD {
	position: absolute;
	top: 157px;
	left: 30px;
}
#LIMGMD {
	position: absolute;
	top: 157px;
	left: 270px;
}
#lblLIMCOL {
	position: absolute;
	top: 192px;
	left: 30px;
}
#LIMCOL {
	position: absolute;
	top: 192px;
	left: 270px;
}
#lblsortdate  {
	position: absolute;
	top: 227px;
	left: 30px;
}
#sortdate {
	position: absolute;
	top: 227px;
	left: 270px;
}
#btnDisplay {
	position: absolute;
	top: 262px;
	left: 30px;
	width: 200px;
	text-align: center;
}

div.MainCont {
	border:0px;
}